# Generated by Django 3.2.16 on 2023-04-06 18:57

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("authentication", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="user",
            options={
                "permissions": (
                    ("active", "Is part of a committee"),
                    ("member", "Is a member"),
                )
            },
        ),
    ]
